nlp – Spacy 3.0 Nightly build – Transformer – Loading Model

I am stucked on Spacy 3.0 to load bert model.
If I have understood, I can load any bert model into spacy with transformer, so I download Camembert from this link https://dl.fbaipublicfiles.com/fairseq/models/camembert-base.tar.gz

With the help of the documentation I elaborate this code :

import spacy
#nlp = spacy.load("fr_core_news_sm")
nlp = spacy.load("fr_dep_news_trf",exclude=("transformer"))
print("Spacy Loaded !")
from spacy_transformers import Transformer, TransformerModel
from spacy_transformers.annotation_setters import null_annotation_setter
from spacy_transformers.span_getters import get_doc_spans
from spacy.language import Language

# Construction via add_pipe with custom config
config = {
    "set_extra_annotations":{
        "@annotation_setters":"spacy-transformers.null_annotation_setter.v1"
    },
    "model": {
        "@architectures": "spacy-transformers.TransformerModel.v1",
        "name" : "camembert-base",#"/vagrant_data/camembert-base"
        "tokenizer_config": {"use_fast": True},
        "get_spans" : {
            "@span_getters" : "spacy-transformers.strided_spans.v1",
            "window" : 128,
            "stride" :96
        }
    }
}

trf = nlp.add_pipe("transformer",config=config,first=True)
print(nlp.pipe_names)

#trf("bonjour, je viens en paix.")
doc = nlp("Salut les terriens.")

Throw this error :

---------------------------------------------------------------------------
IndexError                                Traceback (most recent call last)
<ipython-input-68-647015cc8398> in <module>
     33 
     34 #trf("bonjour, je viens en paix.")
---> 35 doc = nlp("Salut les terriens.")

/srv/jupyter/.env/lib64/python3.6/site-packages/spacy/language.py in __call__(self, text, disable, component_cfg)
    982                 raise ValueError(Errors.E003.format(component=type(proc), name=name))
    983             try:
--> 984                 doc = proc(doc, **component_cfg.get(name, {}))
    985             except KeyError as e:
    986                 # This typically happens if a component is not initialized

/srv/jupyter/.env/lib64/python3.6/site-packages/spacy_transformers/pipeline_component.py in __call__(self, doc)

/srv/jupyter/.env/lib64/python3.6/site-packages/spacy_transformers/pipeline_component.py in predict(self, docs)

/srv/jupyter/.env/lib64/python3.6/site-packages/thinc/model.py in predict(self, X)
    310         only the output, instead of the `(output, callback)` tuple.
    311         """
--> 312         return self._func(self, X, is_train=False)(0)
    313 
    314     def finish_update(self, optimizer: Optimizer) -> None:

/srv/jupyter/.env/lib64/python3.6/site-packages/spacy_transformers/layers/transformer_model.py in forward(model, docs, is_train)

IndexError: list index out of range

I know there is a spacy french model based on camembert https://github.com/explosion/spacy-models/releases//tag/fr_dep_news_trf-3.0.0a0, but it has no vector and I want to experiment to loading other model and fine tune them in a second step.

Any help is welcome, thanks !!!